<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Resume</title>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

<link rel="stylesheet" href="css/style.css">

</head>
<body>
<!--main container-->
<div class="main-container-section">
     <!--main content section-->
    <div class="main-content-section">

         <!--about me section-->
        <div class="about-me-section">
            
            <h2 class="about-me-profession">МЕНЕДЖЕР</h2>
            <h1 class="about-me-name" >АЛЕКСЕЙ ЧЕРНОВ МВА</h1>
            <p class="about-me-description">Стратегическое развитие бизнеса (формирование стратегии, исследования рынка, бизнес-моделинг, комплементарные партнерства в бизнес - экосистемах)</p>
        </div>
        <!-- My projects section-->
         <div class="my-projects-section">
            <h3 class="main-content-title">Projects</h3>
            <ol class="my-projects-list">
                <li class="my-projects-item">  
                    <span class="my-projects-text">
                    <a href="https://www.biotestlab.ua" class="my-project-link">https://www.biotestlab.ua</a>
                    .............
                     <span class="my-projects-brackets">[</span><span> 2020 BioTestLab. Киев.</span><span class="my-projects-brackets">]</span>
                    </span>
                </li>
                    
                <li class="my-projects-item"> 
                    <span class="my-projects-text">
                    <a href="https://www.emmi.pro"class="my-project-link" >https://www.emmi.pro</a>
                   .....................
                    <span class="my-projects-brackets">[</span><span> 2019 ЗАВОД «ФИТА-ТРЕЙД». Днепр.</span><span class="my-projects-brackets">]</span>
                    </span>
                </li>
                <li class="my-projects-item"> 
                    <span class="my-projects-text">
                    <a href="https://uk.ssp-frp.com"class="my-project-link" >https://uk.ssp-frp.com</a>
                    ......................
                    <span class="my-projects-brackets" >[</span><span> 2018 «Северодонецкий Стеклопластик».</span><span class="my-projects-brackets">]</span>
                </span>
                </li>
            </ol>
        </div>
            
        <!-- my work experience section-->
        <div class="Work-experience-section">
        <h3 class="main-content-title">Work experience</h3>
            <!-- my work 3-->
            <div class="Work-experience-section">
                <h4 class="my-work-experience-position"> Руководитель инвестиционных проектов.   <span class="Work-experience-company">UNITED MINERALS GROUP.</span> </h4>
                <p class="my-work-experience-time">2013 – 2016 <span class="my-work-experience-divider">|</span>  Киев</p> 
                <ul class="my-work-experience-duties">
                    <li class="my-duty-item">Провел полный цикл работ по проектам Metinvest Holding, агробизнесов,горных бизнесов</li> 
                    <li class="my-duty-item" >Запустил проекты с суммарным годовым товарооборотом $ 30 000 000</li> 
                    <li class="my-duty-item" >Сформулировал 6 инвестиционных рекомендаций</li> 
                </ul>
            </div>
            <!-- my work 2-->
            <div class="Work-experience-section">
                <h4 class="my-work-experience-position">  Директор <span class="Work-experience-company">ЧАО «НИКСТРОМ».</span> </h4>
                <p class="my-work-experience-time">2011 - 2012 <span class="my-work-experience-divider">|</span>  Николаев</p>
                <ul class="my-work-experience-duties" >
                    <li class="my-duty-item">Добился 4–х кратного увеличения оборота</li>
                    <li class="my-duty-item">Провел систематизацию горно-геологических данных для построения проекта развития предприятия</li>
                    <li class="my-duty-item">Построил систему управленческого учета на предприятии</li>
                </ul>
            </div>
            <!-- my work 1-->
            <div class="Work-experience-section">
                <h4 class="my-work-experience-position"> Руководитель департамента продаж. <span class="Work-experience-company"> КОРПОРАЦИЯ «АГРО-СОЮЗ» </span>  </h4>
                <p class="my-work-experience-time">2009 – 2011 <span class="my-work-experience-divider">|</span>  Днепр</p>
                <ul class="my-work-experience-duties">
                    <li class="my-duty-item">Обеспечил продажи техники и запчастей с годовым оборотом от $ 10 000 000</li>
                    <li class="my-duty-item">Добился 2-х кратного увеличения объема продаж в канале</li>
                    <li class="my-duty-item" >Обеспечил продажи техники и запчастей с год. оборотом от $ 15 млн. при положительной̆ динамике прибыльности</li>
                </ul>
            </div>
        </div>
        <!-- my education section-->
        <div class="Education-section-title" >
            <h2 class="main-content-title">Education</h2>
            <!-- my education 2-->
            <div>
                <h4><span class="my-education-position">KYIV-MOHYLA BUSINESS-SCHOOL</span> </h4>
                <h4 class="Education-section">Executive MBA </h4>
                <p class="my-work-experience-time">2018-2020 <span class="my-work-experience-divider">|</span> Киев</p>
                
            </div> 
            <!-- my education 1-->
            <div >
                <h4 ><span class="my-education-position">ОДЕССКИЙ ГОСУДАРСТВЕННЫЙ УНИВЕРСИТЕТ ИМ. МЕЧНИКОВА</span></h4>
                <h4 class="Education-section" >Математик </h4>
                <p class="my-work-experience-time">1993-1999 <span class="my-work-experience-divider">|</span> Одесса</p>
            </div>
        </div>
    </div>
    <!--side bar-->
    <aside class="side-bar-section">
        <img  src="img/IMG_0051.JPG" alt="my photo">
        <!-- contacts section-->
        <div class="contact-section" >
            <h3 class="sidebar-title-section">Contacts</h3>
            <div  > <span class="contact-section-type">C:</span> 
            <a class="contact-section-link" href="tel:+380673002443">+38 067 300-24-43</a> </div>
            <div > <span class="contact-section-type" ">E:</span> 
            <a class="contact-section-link" href="mailto:chernov.aleksey@gmail.com">chernov.aleksey@gmail.com</a> </div>
        </div>
        <!-- tech skills section-->
        <div class="tech-skill-section">
            <h3 class="sidebar-title-section" >Tech skills</h3>
            <ul class="tech-skills-list">
                <li class="tech-skills-item"> <span class="tech-skills-item-text"> Оценка финансовой эффективности предприятия (P&L, CF, BS) </span> </li>
                <li class="tech-skills-item"> <span class="tech-skills-item-text"> Создание / редизайн стратегии, бизнес-процессов и орг. структуры бизнеса</span> </li>
                <li class="tech-skills-item"> <span class="tech-skills-item-text"> Бюджетирование & KPI, контроллинг OPEX</span></li>
            </ul>
        </div>
        <!-- soft skills section-->
        <div class="tech-skill-section" >
            <h3 class="sidebar-title-section"> Soft skills</h3>
            <ul class="tech-skills-list">
                <li class="tech-skills-item"> <span class="tech-skills-item-text">Опыт управления командой от 5 до 500 человек в компаниях с общим штатом 500-5000 чел</span> </li>
                <li class="tech-skills-item"><span class="tech-skills-item-text">CRM, PR, маркетинговые исследования (в т. ч. полевые)</span> </li>
                <li class="tech-skills-item"><span class="tech-skills-item-text">Коррекция продуктовой линейки производственных бизнесов и вход в новые ниши рынкob</span> </li>
            </ul>
        </div>
    </aside>
</div>
</body>
</html>